@font-face {
    font-family: signika;
    src: url(../Fonts/Signika-Light.otf);
}

html {
    background-color: #e2e2e2;
}

body {
    font-family: signika, sans-serif;
    color:#5C6A74;
}

#headerText
{
    text-decoration:none;
    vertical-align:middle;
    line-height:50px;
    margin:10px
}

#main {
    height: 100%;
    width: 100%;
    background: #e2e2e2;
    position: absolute;
    padding-top: 100px;
    padding-bottom: 30px;
}

#logo
{
    padding-left:5px;
}

header 
{
    height: 100px;
}

.heading
{
    background-color: #6CBE2C;
    color:white;
    width: 100%;
    border-radius:4px;
    padding:10px;
    margin:0px;
    font-size:16px;
}

footer {
    height: 51px;
    font-size: .8em;
    background-color: lightgray;
}

footer div {
    padding: 5px;
    margin:0px;    
    background-color: lightgray;
}

.container {
    padding-left: 0px;
    padding-right: 0px;
    background-color:white;
}

.row
{
    padding:10px;
    margin:0px;
}

.navbar-collapse {
    width: 100%;
    padding: 0px;
    margin: 0px;
}

.navbar-toggle {
    padding: 5px;
    margin: 8px;
    top:4px;
}

.navbar-nav {
    margin: 0px;
}

.container > .navbar-collapse {
    margin: 0px;    
    background-color:white;
}

.container > .navbar-header {
    margin-left: 0px;
    margin-right: 0px;
    background-color:white;
}

.navbar-collapse ul {
    text-align: center;
    padding: 5px;
    margin: 20px 0px;
}

.navbar-collapse .navbar-nav > li > a {
    color: #6CBE2C;
    font-size:large;
    font-weight:300;
}

.navbar-collapse .navbar-nav > li > a:hover
{
    color:#5C6A74;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover
{
    background-color:white;
}

h4
{
    color:#6CBE2C;
}

.active-link
{
    color:#5C6A74 !important;
}

.backgroundimage
{
    height: 535px; 
    background-image: url('../Images/Lifestyles.png')
}

/*.punchline
{    
    color:#FCFEFC;
    font-size:5em;
    text-align:center;
    right:50%;
    bottom: 50%;
    transform: translate(50%,50%);
    position: absolute;
    background-color:#5C6A74;
    opacity:0.5;
}*/

.punchline
{
    color:#FCFEFC;
    background-color:#6CBE2C;
    text-align:center;
    font-family:Arial;
    font-weight:100;
    font-size:large;  
    padding:3px;
    margin-left:100px;
    margin-top:5px;
}

.sub-heading {
     color : #6CBE2C;
}

.panel-default>.panel-heading
{
    background-color: #6CBE2C;
    color:white;
}

#map
{
    width: 90%; 
    height: 380px; 
    margin:10px;
}

.middle-align-text
{
    right: 50%; 
    bottom: 50%; 
    transform: translate(0%,50%); 
}

@media (max-width: 767px) {
    #main {
        padding-top: 50px;
    }

    header {
        height: 50px;
    }
    .navbar-collapse ul
    {
        margin:0px;
    }

    .backgroundimage{
        background-position: 70% 0;
    }

    /*.punchline{
        font-size:3em;
    }*/
}

@media (max-width: 991px){
    .middle-align-text{
    left: 0px; 
    top: 0px; 
    transform: translate(0%,0%); 
    }
}

